<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmState6 Interface Members
See Also Properties

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmState6 Interface

The following tables list the members exposed by IEdmState6.

# Public Properties

| Name | Description
--- | --- | ---
| WorkflowID | Gets the ID of the workflow to which this state belongs.

Top

# See Also

####

IEdmState6 Interface
EPDM.Interop.epdm Namespace